.as-footer-all{
	background-color:#f1f1f1;
	height:auto;
}
.as-footer-all-new{
	background-color:#f1f1f1;
	height:auto;
	width:100vw;
}
.m-footer-index {
	/*40px=6.25
	60px=9.375
	*/
	height: 10.666vm;
	height: 10.666vmin;
	line-height: 10.666vm;
	line-height: 10.666vmin;

	color: #7b7b7b;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 500;
	font-size:4.6875vm;
	font-size:4.6875vmin;
	text-align: center;
}
.m-footer-sub{
	display: block;
	height:9.3333vm;
	height:9.3333vmin;
	line-height:9.3333vm;
	line-height:9.3333vmin;

	color: #7b7b7b;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 300;
	font-size:4.375vm;
	font-size:4.375vmin;
	text-align: center;
	text-decoration: none;
}

.m-footer-index-select {

	height: 10.666vm;
	height: 10.666vmin;
	line-height: 10.2vm;
	line-height: 10.2vmin;
	color: #3a3a3a;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 600;
	font-size:4.6875vm;
	font-size:4.6875vmin;
	text-align: left;
	/*padding-top:3.59375vm;*/
	/*padding-top:3.59375vmin;*/

}
.m-footer-link-select{
	color: #3a3a3a;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 600;
	font-size:4.6875vm;
	font-size:4.6875vmin;
	text-align: center;
	background-color:#e9e9e9 ;
	height: 10.666vm;
	height: 10.666vmin;
	line-height: 10.666vm;
	line-height: 10.666vmin;
}
.m-footer-four-img {
	height: 9.375vm;
	height: 9.375vmin;
	width: 9.375vm;
	width: 9.375vmin;
}
.m-footer-marginLeft60 {
	margin-left:9.375vm;
	margin-left:9.375vmin;
}
.m-footer-marginTop30 {
	margin-top:4vm;
	margin-top:4vmin;
}
.m-footer-marginTop50 {
	margin-top:1vm;
	margin-top:1vmin;
}
.m-footer-height50 {
	height: 3.90625vm;
	height: 3.90625vmin;
}

.m-footer-cutline{
	background-color:#d0d0d0;
	height:1px;
	height:1px;
	clear:both;
}
.m-footer-copyright{
	color: #7b7b7b;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 400;
	font-size:3.125vm;
	font-size:3.125vmin;
	text-align: center;
	max-height: 100%;
}
.m-footer-imgStyle{
	/*margin-top:8.4375vm;
	margin-top:8.4375vmin;
	height: 1.875vm;
	height: 1.875vmin;
	width: 2.5vm;
	width: 2.5vmin;
	line-height: 18.75vm;
	line-height: 18.75vmin;*/

	margin-top:2.4375vm;
	margin-top:2.4375vmin;
	height: 1.875vm;
	height: 1.875vmin;
	width: 2.5vm;
	width: 2.5vmin;
	line-height: 18.75vm;
	line-height: 18.75vmin;

	margin-left: 1vm;
	margin-left: 1vmin;

}

.m-footer-item-select{

	height: 10.666vm;
	height: 10.666vmin;
	line-height: 10.666vm;
	line-height: 10.666vmin;
	background-color:#e9e9e9 ;
}



